none
Instalando o MOM 2005 - Requisitos RRS feed

  • Pergunta

  • Olá pessoal

     

    Estou com uma dúvida

     

    Eu necessito de um SQL Server para instalar o MOM 2005?

     

    Eu não consigo instalar o MOM sobre o SQL Express?

     

     

    Obrigado a todos pela ajuda

     

     

    quarta-feira, 28 de março de 2007 20:00

Respostas

  • Ola somente complementando a informação anterior,

     

    O MSDE vc so pode utilizar com o MOM 2005 Workgroup. Para o MOM 2005 vc precisa utilizar uma versão "server" do SQL Server, Standard ou Enterprise.

     

    Abraços,

    quinta-feira, 29 de março de 2007 10:35

Todas as Respostas